﻿.pt-popup {
    margin: -15px 0;
}

    .pt-popup .pt-popup--header,
    .pt-popup .pt-popup--content,
    .pt-popup .pt-popup--actions {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
        flex-direction: column;
    }

    .pt-popup .pt-popup--header {
        min-height: 104px;
        /*margin: -15px -15px 0 -15px;*/
        background: url('/images/gray_bg_pop_up_800px.png') no-repeat center;
        background-color: rgb(61,103,166);
        background-blend-mode: luminosity;
        color: #fff;
    }

        .pt-popup .pt-popup--header h3 {
            text-align: center;
            margin: 0;
        }

    .pt-popup .pt-popup--content p {
        text-align: center;
        font-weight: bold;
        font-size: 15px;
    }

    .pt-popup .pt-popup--actions {
        flex-direction: column;
        align-items: center;
    }

        .pt-popup .pt-popup--actions button {
            min-width: 300px;
            max-width: 100%;
            margin: 10px;
            line-height: 3;
        }

    .pt-popup.portfolio .button-holder {
        display: flex;
        justify-content: center;
        padding-top: 20px;
        padding-bottom: 30px;
    }

	.pt-popup .btn.btn-green {
		background-color: #82bb41;
		background-color: var(--accent, #82bb41);
		border-color: #82bb41;
		border-color: var(--accent, #82bb41);
		padding-left: 30px;
		padding-right: 30px;
		color: #fff;
		box-shadow: none;
	}

    .pt-popup .pt-popup--footer {
        display: flex;
        justify-content: center;
        padding-top: 10px;
        padding-bottom: 30px;
    }

        .pt-popup .pt-popup--footer .checkbox-wrapper {
            display: flex;
            vertical-align: middle;
        }

            .pt-popup .pt-popup--footer .checkbox-wrapper .radioLabel {
                padding-left: 15px;
            }

            .ngdialog.ngdialog-theme-default.ng-dialog-avapro .ngdialog-content {
                width: 500px;
            }
@media only screen and (max-width: 767px) {
    .pt-popup .pt-popup--footer .checkbox-wrapper .radioLabel {
        padding-left: 32px;
    }

    .pt-popup .pt-popup--header h3 {
        text-transform: uppercase;
        font-weight: bold;
    }

    .pt-popup .normal_text {
        font-size: 19px;
    }

        .pt-popup .small_text{
        font-weight: normal;
        }
}

.need-comma:after {
    content: ',';
}

.pt-popup.post_avapro_login .pt-popup--header {
    flex-direction: column;
}

.ngdialog-overlay
{
    background: rgba(0, 0, 0, 0.65);
}
